body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0px; padding:0px;}
img,input,select,button { vertical-align:middle;outline: none;}
body { font-family:"microsoft yahei";font-size: 16px;min-width: 1200px;color: #333;}
img { border:0;}
select,input { outline:none;}
select{/*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  background: url(../images/xl.png) no-repeat scroll right center transparent;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
li{ list-style: none;}
a { text-decoration:none; color:#666;}
a:hover,a:link,a:visited,a:active{text-decoration:none!important;}
.clear { width:100%; height:0; line-height:0; font-style:0; overflow:hidden; clear:both; display:block;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
.fl{float: left;}
.fr{float: right;}
input::-webkit-input-placeholder{ /*WebKit browsers*/
    font-size: 14px;
    color: #aaa;
}

input::-moz-input-placeholder{ /*Mozilla Firefox*/
    font-size: 14px;
    color: #aaa;
}

input::-ms-input-placeholder{ /*Internet Explorer*/
    font-size: 14px;
    color: #aaa;
}



.row {
  max-width: 1200px;
  margin: 0 auto;
}
.header {
  background-color: #003f88;
  padding: 20px 0 25px 0;
}

.header .search {
  padding: 20px 0 0 6px;
}
.header .search select,
.header .search input,
.header .search button {
  width: 65px;
  height: 35px;
  line-height: 35px;
  padding-left: 15px;
  border: none;
  color: #959595;
  background-color: #fff;
}
.header .search input {
  width: 190px;
  border-top-left-radius:18px;
  border-bottom-left-radius: 18px;
}
.header .search button {
  width: 40px;
  text-align: center;
  margin-left: -6px;
  border-top-right-radius:18px;
  border-bottom-right-radius: 18px;
}
.header .search button img {
  margin: -4px 0 0 -20px;
  *margin-top: 0;
}
.nav {
  width: 100%;
  background-color: #e2f4fd;
}
.nav ul {
  padding-left: 8px;
}
.nav li {
  float: left;
  padding: 0 18px;
  position: relative;
  z-index: 999;padding: 0 38px;
}
.nav li a {
  color: #333;
  font-size: 18px;
  line-height: 50px;
}
.nav li a img {
  margin: -5px 10px 0 0;
}
.nav li:hover {
  background-color: #2f67e2;
}
.nav li:hover a{
  color: #fff;
}


.nav li .dropdown {
   height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 50px;
  background-color: #fff;
  background-color:rgba(255,255,255,0.8);
  text-align: center;
  transition: height .3s; 
}
.nav li .dropdown a {
	display: block;
  font-size: 16px;
  line-height: 42px;
  padding: 0 32px;
  white-space: nowrap;
  color: #333;
  border-bottom: 1px solid #dad8d8;
}
.nav li .dropdown a:hover{
	background-color:#0363d2;
	color:#fff;
	border-bottom: 1px solid #0363d2;
}



.footer {
  padding: 20px 0 28px 0;
  color: #fff;
  font-size: 14px;
  background: url(../images/footer.png) no-repeat;
  background-color: #003F88;
}
.footer .top > a {
  float: left;
  display: block;
  padding: 35px 30px 0 0;
}
.footer .contact {
  float: left;
  margin-top: 10px;
  padding: 5px 53px 5px 38px;
  border-left: 1px solid #2b5f9c;
  border-right: 1px solid #2b5f9c;
}
.footer .contact p {
  line-height: 27.5px;
}
.footer .fri-link {
  float: left;
  padding: 25px 0 0 38px;
}
.footer .fri-link img {
  padding-right: 40px;
}
.footer .fri-link select {
  width:255px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  color: #909090;
  border: none;
  padding-left: 5px; 
  background: url(../images/xl2.png) no-repeat 230px 12px;
  background-color: #fff;
}
.footer-bottom {
  width: 100%;
  border-top: 1px solid #2b5f9c;
  background-color: #003f88;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 27.05px;
  padding: 10px 0 ;
}
.footer-bottom a {
  color: #4e81b8;
}
.footer-bottom a:hover {
  color: #fff;
}
.footer-bottom img{
   margin:-3px 5px 0 0;
}

.siteCounter8{
   display:inline;
}
.siteCounter8 span {
    margin: 0;
    border-radius: 0;
    background-image: none;
    padding: 0;
}

.bd .row{max-width: 1200px;}